[Bookmarks.Menu]
Plugin=自動ブックマーク
AddTracksToBookmarks=トラックを追加
DeleteTracksFromBookmarks=トラックを削除
AutoBackup=自動バックアップ
BookmarksActive=有効
DeleteFinished=終了時にブックマークを削除
SkipShortTracks=短いトラックをスキップ
OverwriteValues=上書き
ActiveMode=モード
ActiveModeRead=記録されたブックマークを復元
ActiveModeWrite=記録
ActiveModeWriteChanges=既にブックマークに存在する値のみ記録
ActiveModeNone=無効
ActiveVolume=音量を保持
ActivePosition=再生位置を保持
DataFile=データ
ExportDataFile=エクスポート
ImportDataFile=インポート
ImportDataFileModeReplace=置換
ImportDataFileModeAppend=追加
ImportDataFileModeUpdate=更新
ImportDataFileModeAppendUpdate=追加 & 更新
ExportDataToAimp=AIMP へエクスポート
ImportDataFromAimp=AIMP からインポート
ExportDataToBackup=バックアップへエクスポート
ImportDataFromBackup=バックアップからインポート
DropDataBase=データベースの全削除
CropDataBase=データベースのバックアップ

[Bookmarks.Window]
MsgYes=はい
MsgNo=いいえ
MsgInfo=情報
MsgWarning=警告
DlgAnyFile=すべてのファイル
DlgCsvFile=CSV files
DlgXmlFile=XML files (AIMP format file)
DlgDb3File=SQLite3 database files
DataFileExported=データが保存されました!
DataFileImported=データが読み込まれました!
DataBaseDroped=データベースが全削除されました!
DataBaseCroped=データベースがバックアップされました!
DataBaseViewer=データベース ビューア
DataBaseViewerMenuPlayTrack=トラックを再生
DataBaseViewerMenuCopy=コピー
DataBaseViewerMenuCopyAll=全てコピー
DataBaseViewerFilter=フィルター
DataBaseViewerSearch=検索
DataBaseViewerNotes=メモ
DataBaseViewerEdit=編集
DataBaseViewerDelete=削除
DataBaseViewerDeleteMsg=選択した記録を削除しますか?